Bug 1528319 - Exception raised when trying to get non-existent SessionPersistenceV2
Summary: Exception raised when trying to get non-existent SessionPersistenceV2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron-lbaas
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z7
: 10.0 (Newton)
Assignee: Carlos Goncalves
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1528066
Blocks: 1528318
TreeView+ depends on / blocked
 
Reported: 2017-12-21 14:20 UTC by Carlos Goncalves
Modified: 2019-09-10 14:12 UTC (History)
5 users (show)

Fixed In Version: openstack-neutron-lbaas-9.2.2-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1528066
Environment:
Last Closed: 2018-02-27 16:41:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 519242 None None None 2017-12-21 14:20:00 UTC
Red Hat Product Errata RHBA-2018:0357 normal SHIPPED_LIVE openstack-neutron bug fix advisory 2018-02-27 21:38:41 UTC

Description Carlos Goncalves 2017-12-21 14:20:01 UTC
+++ This bug was initially created as a clone of Bug #1528066 +++

A NameError exception is raised if one tries to get non-existent SessionPersistenceV2 resources. Missing NAME attribute for SessionPersistenceV2.

Comment 5 errata-xmlrpc 2018-02-27 16:41:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0357


Note You need to log in before you can comment on or make changes to this bug.